How to install cl-lw-compat on Debian Unstable (Sid)